Ошибка обновления – запрещенная загрузка

Я использую прокси для подключения к Интернету. Я пытаюсь перейти на 12.10. Проблема в том, что некоторые (почти все) пакеты загружаются, но некоторые данные 3 Мбайта не загружаются, из-за чего обновление прерывает сообщение о запрещенной ошибке. Это некоторые файлы, связанные с gnome-games и интеграцией с facebook. Facebook заблокирован на прокси-сервере, который я использую, поэтому я думаю, что из-за этого появляется ошибка. Я хочу спросить, есть ли способ, которым я могу пропустить загрузку последних 3 МБ пакетов (что мне не нужно), чтобы моя модернизация продолжалась до Ubuntu 12.10? Это ошибка, которую я получаю:

Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnomine_3.6.0.2-0ubuntu1.2_i386.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/mahjongg_3.6.0.2-0ubuntu1.2_all.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-mahjongg_3.6.0.2-0ubuntu1.2_i386.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-sudoku_3.6.0.2-0ubuntu1.2_all.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-games-data_3.6.0.2-0ubuntu1.2_all.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/account-plugins/account-plugin-facebook_0.8-0ubuntu2_i386.deb 403 Forbidden Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/gwibber/gwibber-service-facebook_3.6.0-0ubuntu1.1_all.deb 403 Forbidden